<div class="bg-login">
  <div class="container">
    <div class="row">
      <div class="col-md-4 align-center">
        <div class="image-login">
          <img src="assets/img/Logo-UNIP-Original-01.svg"  alt="">
        </div>
      </div>
    </div>
    <div class="row">
      <div class="box-login col-md-4 align-center">
        <div class="text-login">
          <h4>Administrativo</h4>
          <h5>Iniciação Científica e Tecnológica</h5>
        </div>

        <form [formGroup]="formLogin" (ngSubmit)="doLogin()">
          <!-- Input user -->
          <div class="form-group">
            <div class="container-user">
              <div class="icon-user">
                <i class="fas fa-envelope"></i>
              </div>
              <input formControlName="usuario" type="text" class="form-control" placeholder="E-mail">
            </div>
          </div>
          
          <!-- Input password -->
          <div class="form-group">
            <div class="container-password">
              <div class="icon-password">
                <i class="fas fa-key"></i>
              </div>
              <input formControlName="senha" type="password" class="form-control" placeholder="Senha" autocomplete="new-password" minlength="8" maxlength="20">
            </div>
            <br>
            <div class="button-login">
              <button type="submit" class="btn btn-dark">
                <i class="fas fa-spinner fa-spin" *ngIf="verifyLoader"></i>
                <span  *ngIf="!verifyLoader">Entrar</span>
              </button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>